Tournament:
  location: Online
  state: HI
  level: States
  division: B
  year: 2021
  bids: 1
  start date: 2021-03-29
  end date: 2021-03-29
  awards date: 2021-03-29
Events:
  - name: AgriBio
    trial: true
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Digital Structures
    trial: true
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
Teams:
  - number: 1
    school: Highlands Intermediate School
    city: Pearl City
    state: HI
  - number: 2
    school: Hilo Intermediate School
    city: Hilo
    state: HI
Placings:
  - team: 1
    event: AgriBio
    place: 1
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Density Lab
    place: 1
  - team: 1
    event: Digital Structures
    participated: true
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Experiment and Data Analysis
    participated: true
  - team: 1
    event: Food Science
    participated: true
  - team: 1
    event: Fossils
    participated: true
  - team: 1
    event: Game On
    place: 1
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Meteorology
    participated: true
  - team: 1
    event: Ornithology
    participated: true
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: AgriBio
    participated: false
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Density Lab
    place: 2
  - team: 2
    event: Digital Structures
    disqualified: true
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Experiment and Data Analysis
    participated: false
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Game On
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Water Quality
    participated: false
